( sharky | 2010. 09. 27., h - 08:59 )

Én még mindig 8.04 -et használok, kár, hogy csak áprilisig van támogatva. A VGA ( X800 ) miatt nem tudok ( fixme ) újabb verziót használni és értelmét sem látom az upgrade -nek. Amire használom a gépet arra tökéletesen megfelel, de áprilisban nem lesz más választásom ...